<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/parent_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clickable="true"
    android:gravity="center_vertical|center_horizontal"
    android:padding="5dp">


    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_vertical|center_horizontal"
        app:cardCornerRadius="5dp"
        app:cardElevation="2dp"
        app:cardUseCompatPadding="true">


        <LinearLayout
            android:id="@+id/lyt_parent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="10dp">

            <TextView
                android:id="@+id/txtvw_sno"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@color/grey_200"
                android:padding="5dp"
                android:singleLine="true"
                android:text="1."
                android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
                android:textColor="@color/grey_700"
                android:textStyle="bold" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:padding="5dp">

                <TextView

                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:text="Ticket No"
                    android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
                    android:textColor="@color/grey_700"
                    android:textStyle="bold" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="2dp"
                    android:background="#c3c3c3" />

                <TextView

                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:text="Ticket Date"
                    android:textAppearance="@style/TextAppearance.AppCompat.Body1"
                    android:textColor="@color/grey_500" />

                <TextView

                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:text="Complaint"
                    android:textAppearance="@style/TextAppearance.AppCompat.Body1"
                    android:textColor="@color/grey_500" />

                <TextView

                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:text="Customer"
                    android:textAppearance="@style/TextAppearance.AppCompat.Body1"
                    android:textColor="@color/grey_500" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right"
                    android:padding="@dimen/default_padding_5"
                    app:srcCompat="@drawable/ic_more_horiz_black_24dp" />


            </LinearLayout>


        </LinearLayout>
    </android.support.v7.widget.CardView>


</LinearLayout>
